
LABINVENT (InventIrap) - Evolution #5105
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - revoir le script d'installation
06/09/2017 07:11 pm - Etienne Pallier

Status: Nouveau Start date: 06/09/2017
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

- mieux gérer les cas install ou update
- éviter de demander le mdp root database si pas utile
- renommer le mode "latmos" en "bd_existante" 
- éviter d'écraser app.php.ORIG si existe déjà => renommer en app.php.ORIG.OLD

History
#1 - 06/16/2017 03:55 pm - Etienne Pallier
- Subject changed from GENERAL - Installation script - améliorations to GENERAL - git ignore vendor/* (tout sauf composer ?)

#2 - 06/21/2018 11:03 am - Anonymous
- Subject changed from GENERAL - git ignore vendor/* (tout sauf composer ?) to GENERAL - revoir le script d'installation

#3 - 07/24/2018 03:10 pm - Anonymous
- Priority changed from Normal to Haut

#4 - 07/24/2018 03:22 pm - Anonymous
- Priority changed from Haut to Urgent

#5 - 07/24/2018 04:42 pm - Anonymous
- Category set to GENERAL

#6 - 12/23/2018 05:00 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
